[general]
version = 2
name = High Strength
definition = lulzbot_taz6_twoolhead

[metadata]
type = quality
material = PolyMax-PC_(Polymaker)_lulzbot_taz6_twoolhead
quality_type = high strength
setting_version = 4

[values]
bottom_thickness = 1.0
brim_line_count = 10
cool_fan_full_at_height = 1
cool_fan_speed_min = 3
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 20
infill_before_walls = False
infill_sparse_density = 50
layer_0_z_overlap = 0.5
layer_height = 0.25
layer_height_0 = 0.425
line_width = 0.5
material_bed_temperature = 100
prime_tower_size = 7.745966692414834
raft_airgap = 0.5
retraction_amount = 1.75
retraction_speed = 10
skirt_brim_minimal_length = 250
speed_infill = 40
speed_layer_0 = 15
speed_topbottom = 30
speed_travel = 175
speed_wall_0 = 30
speed_wall_x = 35
support_angle = 45
support_infill_rate = 30
support_z_distance = 0.05
top_thickness = 1.0
wall_thickness = 1.5
material_part_removal_temperature = 60

